{
  "name": "pjl25",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/fonts": "0.12.1",
    "@nuxt/icon": "2.1.0",
    "@nuxt/image": "2.0.0",
    "@nuxt/scripts": "0.13.0",
    "@unhead/vue": "^2.0.3",
    "nuxt": "^4.2.1",
    "pocketbase-nuxt": "^0.0.3",
    "vue": "^3.5.24",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@types/node": "^24.10.1",
    "sass": "^1.94.0"
  }
}
